/* CSS Document */
@media (max-width: 1440px) {
    .mainArea .wrap {
        padding: 0 50px;
    }
}

@media (max-width: 1024px) {
    .mainArea .wrap {
        padding: 0 100px;
    }
}

@media (max-width: 640px) {
    .mainArea .wrap {
        padding: 0 36px;
    }
}

.mainArea .contentBox .leftBox {
    position: relative;
    padding: 0;
}

.mainArea .contentBox .rightBox {
    padding: 0;
}

@media (max-width: 1440px) {
    .mainArea .contentBox {
        padding: 80px 100px 80px;
    }
}

@media (max-width: 1200px) {
    .mainArea .contentBox {
        padding: 80px 0px 80px 50px;
    }
}

@media (max-width: 1024px) {
    .mainArea .contentBox {
        padding: 50px 0;
        display: flex;
        flex-wrap: wrap;
        flex-direction: column-reverse;
    }
}

@media (max-width: 640px) {
    .mainArea .contentBox {
        padding: 50px 0 100px;
    }
}


.textEditor .contentBuilder h2.h2title {
    font-weight: 400;
    }










.qualityArea .wrap {
  width: 100%;
  padding-bottom: 100px;
  background-color: #966651;
}
.qualityArea .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 90px 0 0;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.qualityArea .Img {
  width: 50%;
}
.qualityArea .Img a {
  width: 100%;
}
.qualityArea .Img a img {
  display: inline-block;
  width: 100%;
  /*height: 100%;*/
  border-radius: 0 70px 70px 0;
  object-fit: cover;
  height: 650px;
}
.qualityArea .Txt {
  width: 50%;
  padding: 110px 0 0 100px;
}
.qualityArea .infoBox {
  /*width: 498px;*/
  width: 98%;
}
.qualityArea .infoBox .chExp {
  /*width: 457px;*/
  width: 98%;
  padding: 18px 0 30px;
}
.qualityArea .iconList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.qualityArea .iconBox {
  /*width: 33.33%;*/
  width: 150px;
  padding: 0 60px 20px 0;
}
.qualityArea .iconBox .iconContent {
  text-align: center;
}
.qualityArea .iconBox .iconNum {
  font-size: 14px;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 0.5px;
  color: #d6a38f;
}
.qualityArea .iconBox .iconImg {
  width: 50px;
  height: 50px;
}
.qualityArea .iconBox .iconTitle {
  font-size: 14px;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 0.35px;
  color: #fff;
}
.qualityArea .discoverBtn {
  position: relative;
  margin-top: 30px;
  background-color: #d7bca7;
}

@media (max-width: 1800px) {
  .qualityArea .Img {
    padding: 110px 0 0;
  }
  .qualityArea .Img a img {
    /*height: auto;*/
  }
}
@media (max-width: 1440px) {
  .qualityArea .Txt {
    padding: 50px 0px 50px 40px;
  }
   .qualityArea .Img a img {
    height: 500px;
  }
}
@media (max-width: 1200px) {
  .qualityArea .item {
    padding: 20px 0 0;
  
  }
  .qualityArea .Txt {
    width: 100%;
    padding: 50px 0;
  }
  .qualityArea .Img {
    width: 100%;
    /*max-width: 800px;*/
    margin: 0 auto;
    padding: 0;
  }
   .qualityArea .Img a img {
    height: auto;
    border-radius: 70px;
  }
  .qualityArea .infoBox {
    margin: 0 auto;
  }
}
@media (max-width: 640px) {
  .qualityArea .infoBox {
    width: 100%;
  }
  .qualityArea .infoBox .chExp {
    width: 100%;
  }
  .qualityArea .iconList {
    /*margin: 0px -36px;*/
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .qualityArea .iconBox {
    padding: 0 0px 20px;
  }
}
@media (max-width: 640px) {
  .qualityArea .iconList {
    /*margin: 0px -20px;*/
  }
  .qualityArea .iconBox {
  width: 33.33%;
}
.qualityArea .wrap {
  padding-bottom: 10px;
}

}







.mainArea .contentBox {
    clear: both;
    position: relative;
    padding: 80px 0 80px;
}
@media (max-width: 1024px) {
    .mainArea .contentBox {
        padding: 50px 0;
    }
}


.textEditor h2 {
    line-height: 36px;
}